<!DOCTYPE html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Contato</title>
        <link rel="stylesheet" href="bootstrap-4.4.1-dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="contato.css">
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
          
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Dropdown
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
              </ul>
              <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
              </form>
            </div>
        </nav>
        <div class="container container-contato">
            <div class="row">
                <div class="text-center col-12">
                    <div class="card-body">
                      <h1>Special title treatment</h1>
                      <p>With supporting text below as a natural lead-in to additional content.</p>
                      <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>
                </div>
            </div>
            <div class="row">
                <article class="col-sm-12 col-md-6 ">
                    <h1>Título</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi reiciendis at aut pariatur tenetur sequi eveniet, vel quidem inventore neque fuga totam esse. Non voluptate totam laborum, iste nisi error.</p>  
                    <div class="form-group">
                        <input type="text" class="form-control"> 
                    </div>
                    <div class="form-row">
                        <div class="form-group col-4">
                            <input type="text" class="form-control">
                        </div>
                        <div class="form-group col-8">
                            <input type="text" class="form-control">
                        </div>
                    </div> 
                    <div class="form-row">
                        <div class="form-group col-4">
                            <input type="text" class="form-control">
                        </div>
                        <div class="form-group col-4">
                            <input type="text" class="form-control">
                        </div>
                        <div class="form-group col-4">
                            <input type="text" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control"> 
                    </div>
                    <div class="form-group">
                        <textarea class="form-control "></textarea>
                    </div>
                    <input type="submit" class="btn btn-primary btn-direita" value="submit">
                </article>                             
                <div class="col-sm-12 col-md-6">
                    <div class="map-container">
                        <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3454.7200844760855!2d-51.17087028474702!3d-30.01619288189262!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x951977775fc4c071%3A0x6de693cbd6b0b5e5!2sDBC%20Company!5e0!3m2!1spt-BR!2sbr!4v1576870098547!5m2!1spt-BR!2sbr" allowfullscreen=""></iframe>
                    </div>
                </div>
            </div>
        </div>
    

        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
        <script src="bootstrap-4.4.1-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>